<?

/************************************************************************/
/* FlatNuke - Flat Text Based Content Management System                 */
/* ============================================                         */
/*                                                                      */
/* Copyright (c) 2003 by Simone Vellei                                  */
/* http://flatnuke.sourceforge.net                                      */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/

if (eregi("servizi.php",$_SERVER['PHP_SELF'])) {
    Header("Location: ../../index.php");
    die();
}

if (user_can_view_section("none_Segnala_News"))
	echo "&#187;&nbsp;<a href=\"index.php?mod=none_Segnala_News\" title=\""._GOTOSECTION.": "._SEGNEWS."\">"._SEGNEWS."</a><br />";
if (user_can_view_section("none_Search"))
	echo "&#187;&nbsp;<a href=\"index.php?mod=none_Search\" title=\""._GOTOSECTION.": "._CERCA."\">"._CERCA."</a><br />";
if (user_can_view_section("none_Headlines"))
	echo "&#187;&nbsp;<a href=\"index.php?mod=none_Headlines\" title=\""._GOTOSECTION.": Headlines\">Headlines</a><br />";
if (user_can_view_section("none_Backend"))
	echo "&#187;&nbsp;<a href=\"index.php?mod=none_Backend\" title=\""._GOTOSECTION.": Backend\">Backend</a><br />";
?>